/*     295075 : 이미지      */
.img__295075__ {max-width:100%; margin-bottom:45px;}
.img__295075__ * {box-sizing:border-box}
.img__295075__ a {display:block;vertical-align:top}
.img__295075__ img {width:1000px;vertical-align:top}

/*     387325 : 탭 버튼 이미지      */
.tab_info__387325__ {display:table;width:100%}
.tab_info__387325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__387325__ {max-width:100%}
.img__387325__ * {box-sizing:border-box}
.img__387325__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__387325__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__387325__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__387325__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__387325__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__387325__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__387325__ > a {height:60px;}
	.img__387325__.on > a:before {height:4px;}
	.img__387325__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     387315 : 탭 버튼 이미지      */
.tab_info__387315__ {display:table;width:100%}
.tab_info__387315__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__387315__ {max-width:100%}
.img__387315__ * {box-sizing:border-box}
.img__387315__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__387315__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__387315__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__387315__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__387315__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__387315__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__387315__ > a {height:60px;}
	.img__387315__.on > a:before {height:4px;}
	.img__387315__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     388755 : 탭 컨텐츠 블록 설정      */
.block_option__388755__ {display:table;width:100%}
.block_option__388755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     388745 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__388745__ {max-width:1200px;margin:0 auto}

.pm-slide_img__388745__ a {display:block;border:none}
.pm-slide_img__388745__ a img {border:none}
.pm-slide_img__388745__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__388745__ .item {position:relative}
.pm-slide_img__388745__ .item img {vertical-align:top}
.pm-slide_img__388745__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__388745__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__388745__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__388745__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__388745__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__388745__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__388745__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__388745__ .owl-nav .owl-next {right:2px}
.pm-slide_img__388745__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__388745__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__388745__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__388745__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__388745__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__388745__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__388745__ .active img {opacity:1}

.pm-slide_thum__388745__:after {content:'';display:block;clear:both}
.pm-slide_thum__388745__ .item {float:left;width:33.33%}

.pm-slide_gallery__388745__.empty__388745__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__388745__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__388745__ .item {width:16.66%}
}

.pm-slide_img__388745__.build_edit_mode .item {display:none}
.pm-slide_img__388745__.build_edit_mode .item img {width:100%}
.pm-slide_img__388745__.build_edit_mode .item:first-child {display:block}

/*     387355 : 탭 컨텐츠 블록 설정      */
.block_option__387355__ {display:table;width:100%}
.block_option__387355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     387345 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__387345__ {max-width:1200px;margin:0 auto}

.pm-slide_img__387345__ a {display:block;border:none}
.pm-slide_img__387345__ a img {border:none}
.pm-slide_img__387345__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__387345__ .item {position:relative}
.pm-slide_img__387345__ .item img {vertical-align:top}
.pm-slide_img__387345__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__387345__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__387345__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__387345__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__387345__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__387345__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__387345__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__387345__ .owl-nav .owl-next {right:2px}
.pm-slide_img__387345__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__387345__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__387345__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__387345__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__387345__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__387345__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__387345__ .active img {opacity:1}

.pm-slide_thum__387345__:after {content:'';display:block;clear:both}
.pm-slide_thum__387345__ .item {float:left;width:33.33%}

.pm-slide_gallery__387345__.empty__387345__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__387345__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__387345__ .item {width:16.66%}
}

.pm-slide_img__387345__.build_edit_mode .item {display:none}
.pm-slide_img__387345__.build_edit_mode .item img {width:100%}
.pm-slide_img__387345__.build_edit_mode .item:first-child {display:block}

/*     387365 : 탭 컨텐츠 블록 설정      */
.block_option__387365__ {display:table;width:100%}
.block_option__387365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     387375 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__387375__ {max-width:1200px;margin:0 auto}

.pm-slide_img__387375__ a {display:block;border:none}
.pm-slide_img__387375__ a img {border:none}
.pm-slide_img__387375__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__387375__ .item {position:relative}
.pm-slide_img__387375__ .item img {vertical-align:top}
.pm-slide_img__387375__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__387375__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__387375__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__387375__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__387375__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__387375__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__387375__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__387375__ .owl-nav .owl-next {right:2px}
.pm-slide_img__387375__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__387375__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__387375__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__387375__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__387375__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__387375__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__387375__ .active img {opacity:1}

.pm-slide_thum__387375__:after {content:'';display:block;clear:both}
.pm-slide_thum__387375__ .item {float:left;width:33.33%}

.pm-slide_gallery__387375__.empty__387375__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__387375__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__387375__ .item {width:16.66%}
}

.pm-slide_img__387375__.build_edit_mode .item {display:none}
.pm-slide_img__387375__.build_edit_mode .item img {width:100%}
.pm-slide_img__387375__.build_edit_mode .item:first-child {display:block}

/*     388765 : 탭 컨텐츠 블록 설정      */
.block_option__388765__ {display:table;width:100%}
.block_option__388765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     388775 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__388775__ {max-width:600px;margin:0 auto}

.pm-slide_img__388775__ a {display:block;border:none}
.pm-slide_img__388775__ a img {border:none}
.pm-slide_img__388775__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__388775__ .item {position:relative}
.pm-slide_img__388775__ .item img {vertical-align:top}
.pm-slide_img__388775__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__388775__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__388775__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__388775__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__388775__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__388775__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__388775__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__388775__ .owl-nav .owl-next {right:2px}
.pm-slide_img__388775__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__388775__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__388775__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__388775__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__388775__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__388775__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__388775__ .active img {opacity:1}

.pm-slide_thum__388775__:after {content:'';display:block;clear:both}
.pm-slide_thum__388775__ .item {float:left;width:33.33%}

.pm-slide_gallery__388775__.empty__388775__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__388775__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__388775__ .item {width:16.66%}
}

.pm-slide_img__388775__.build_edit_mode .item {display:none}
.pm-slide_img__388775__.build_edit_mode .item img {width:100%}
.pm-slide_img__388775__.build_edit_mode .item:first-child {display:block}

/*     387335 : 탭 컨텐츠 블록 설정      */
.block_option__387335__ {display:table;width:100%}
.block_option__387335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     265745 : 타이틀 텍스트      */
.title__265745__ {font-size:0; margin-bottom:10px;}
.title__265745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__265745__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__265745__.style_top p {padding-top:10px}
.title__265745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__265745__.style_right p {padding-right:14px}
.title__265745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__265745__.style_bottom p {padding-bottom:12px}
.title__265745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__265745__.style_left p {padding-left:14px}
.title__265745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__265745__.style_circle1 p {padding-left:18px}
.title__265745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__265745__.style_circle2 p {padding-left:18px}
.title__265745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__265745__ p {font-size:20px}
	.title__265745__.style_top p:before {width:20px}
	.title__265745__.style_right p:before {height:20px}
	.title__265745__.style_bottom p:before {width:20px}
	.title__265745__.style_left p:before {height:20px}
}

/*     265755 : 이미지      */
.img__265755__ {max-width:100%; margin-bottom:45px;}
.img__265755__ * {box-sizing:border-box}
.img__265755__ a {display:block;vertical-align:top}
.img__265755__ img {width:1000px;vertical-align:top}

/*     265785 : 이미지      */
.img__265785__ {max-width:100%; margin-bottom:45px;}
.img__265785__ * {box-sizing:border-box}
.img__265785__ a {display:block;vertical-align:top}
.img__265785__ img {width:1000px;vertical-align:top}

/*     265775 : 이미지      */
.img__265775__ {max-width:100%; margin-bottom:45px;}
.img__265775__ * {box-sizing:border-box}
.img__265775__ a {display:block;vertical-align:top}
.img__265775__ img {width:1000px;vertical-align:top}

/*     265765 : 이미지      */
.img__265765__ {max-width:100%}
.img__265765__ * {box-sizing:border-box}
.img__265765__ a {display:block;vertical-align:top}
.img__265765__ img {width:1000px;vertical-align:top}

